
local L,addon, ns = {},...;

ns.L = setmetatable(L,{
	__index = function(t,k)
		local v = tostring(k);
		rawset(t,k,v);
		return v;
	end
});

-- Do you want to help localizations? https://wow.curseforge.com/projects/communityinfo/localization


L["AddOnLoaded"] = "AddOn loaded..."
L["AddOnLoadedDesc"] = "Display 'AddOn loaded...' message on login."
L["AddOnLoadedDescAlt"] = "Alternatively you can hold shift key on loading screen to display this message for this login only."
L["DescDesc"] = "Display community description in tooltip"
L["MinimapButton"] = "Minimap button"
L["MinimapButtonDesc"] = "Creates a minimap button for community broker. Good for user without panel addons like titan panel, bazooka and co."
L["ModKeyA"] = "Alt"
L["MotdDesc"] = "Display community message of the day in tooltip"
L["MouseBtn"] = "Click"
L["NoteDesc"] = "Display member notes on notifigations"
L["NotificationFilter0"] = "Show notifications for all"
L["NotificationFilter1"] = "Show only notifications from ..."
L["NotificationFilter2"] = "Don't show notifications from ..."
L["NotificationTarget"] = "Show notifications in:"
L["NotificationTargetDesc"] = "Choose in which chat window the notifications should be displayed."
L["NotifyJoinedCommunity"] = "has joined the community."
L["NotifyJoinedLounge"] = "has joined the lounge."
L["NotifyLeavedCommunity"] = "has leaved the community."
L["NotifyLeavedLounge"] = "has leaved the lounge."
L["SelectedChatWindow"] = "Into same chat window like community chat messages"


if LOCALE_deDE then
L["AddOnLoaded"] = "AddOn geladen..."
L["AddOnLoadedDesc"] = "Zeige 'AddOn geladen...' Nachricht beim Login."
L["AddOnLoadedDescAlt"] = "Alternativ können Sie die Umschalttaste auf dem Ladebildschirm gedrückt halten, um diese Nachricht nur für diese Anmeldung anzuzeigen."
L["DescDesc"] = "Zeige Community Beschreibung im Tooltip"
L["MinimapButton"] = "Minikarten Button"
L["MinimapButtonDesc"] = "Erstellt einen Minikarten Button für den Community Broker. Gut für Benutzer ohne Panel AddOns wie Titan Panel, Bazooka und Co."
L["ModKeyA"] = "Alt"
L["MotdDesc"] = "Zeigt die Community Nachtricht des Tages im Tooltip"
L["MouseBtn"] = "Klick"
L["NoteDesc"] = "Zeigt die Mitgliedernotiz bei Benachrichtigungen"
L["NotificationFilter0"] = "Zeige Benachrichtigungen für alle"
L["NotificationFilter1"] = "Zeige nur Benachrichtigungen von ..."
L["NotificationFilter2"] = "Zeige keine Benachrichtigungen von ..."
L["NotificationTarget"] = "Zeige Benachrichtigungen in:"
L["NotificationTargetDesc"] = "Wähle, in welchem Chatfenster die Benachrichtigungen angezeigt werden sollen."
L["NotifyJoinedCommunity"] = "ist der Community beigetreten."
L["NotifyJoinedLounge"] = "ist der Lounge beigetreten."
L["NotifyLeavedCommunity"] = "hat die Community verlassen."
L["NotifyLeavedLounge"] = "hat die Lounge verlassen."
L["SelectedChatWindow"] = "In das selbe Chatfenster wie die Community Chat Nachrichten"

end

if LOCALE_esES then

end

if LOCALE_esMX then

end

if LOCALE_frFR then
L["AddOnLoaded"] = "AddOn chargé ..."
L["AddOnLoadedDesc"] = "Afficher le message 'AddOn chargé ...' lors de la connexion"
L["DescDesc"] = "Afficher la description de la communauté dans l'info-bulle"
L["MinimapButton"] = "Bouton de la Minimap"
L["MinimapButtonDesc"] = "Crée un bouton sur la Minimap pour le courtier de communauté. Adaptés aux utilisateurs sans addon de panneaux comme titan panel, bazooka etc."
L["ModKeyA"] = "Alt"
L["MotdDesc"] = "Afficher le message du jour de la communauté dans l'info-bulle"
L["MouseBtn"] = "Clic"
L["NoteDesc"] = "Afficher les notes des membres sur les notifications"
L["NotificationTarget"] = "Afficher les notifications en :"
L["NotificationTargetDesc"] = "Choisissez dans quelle fenêtre de chat les notifications doivent être affichées."
L["NotifyJoinedCommunity"] = "a rejoint la communauté."
L["NotifyJoinedLounge"] = "a rejoint le salon."
L["NotifyLeavedCommunity"] = "a quitté la communauté."
L["NotifyLeavedLounge"] = "a quitté le salon."
L["SelectedChatWindow"] = "Dans la même fenêtre de discussion que les messages de discussion de la communauté"

end

if LOCALE_itIT then

end

if LOCALE_koKR then

end

if LOCALE_ptBR or LOCALE_ptPT then

end

if LOCALE_ruRU then
L["AddOnLoaded"] = "Аддон загружен..."
L["DescDesc"] = "Показать описание сообщества во всплывающей подсказке"
L["MinimapButton"] = "Кнопка на мине-карте"
L["MinimapButtonDesc"] = "Создает кнопку на мине-карте для отслеживания сообщества. Подходит для пользователей без дополнительных панелей, таких как Titan Panel, Bazooka и Co."
L["ModKeyA"] = "Alt"
L["MotdDesc"] = "Показывать сообщения дня сообщества в всплывающей подсказке"
L["MouseBtn"] = "Нажать"
L["NoteDesc"] = "Показывать заметки участников в уведомлениях"
L["NotificationFilter0"] = "Показывать уведомления для всех"
L["NotificationFilter1"] = "Показать только уведомления от ..."
L["NotificationFilter2"] = "Не показывать уведомления от ..."
L["NotificationTarget"] = "Показывать уведомления в:"
L["NotificationTargetDesc"] = "Выберите, в каком окне чата должны отображаться уведомления."
L["NotifyJoinedCommunity"] = "присоединился к сообществу."
L["NotifyJoinedLounge"] = "присоединился к чату."
L["NotifyLeavedCommunity"] = "покинул сообщество."
L["NotifyLeavedLounge"] = "покинул чат."
L["SelectedChatWindow"] = "В том же окне чата, как и сообщения чата сообщества"

end

if LOCALE_zhCN then

end

if LOCALE_zhTW then

end
